<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Dark Ride</Series>
  <Number>6</Number>
  <Web>https://www.amazon.com/dp/B0C3NLDS7N</Web>
  <Summary>“It’s twisted, it’s fun, I love this book.” —Comic Book Live
 
Halloween makes her move to become the killer queen of Devil Land and gives the park-loving fiends exactly what they crave</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0C3NLDS7N]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Horror</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
